html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block
}

ol,ul {
    list-style: none
}

blockquote,q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

html,
body {
    height: 100%
}

html {
    background: #efe7e3
}

body {
    -webkit-text-size-adjust: 100%;
    font-family: "Apercu Pro", Calibri, Roboto, sans-serif;
    font-size-adjust: 0.508;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    line-height: 20px;
    -webkit-font-smoothing: antialiased;
    overflow: hidden
}

.wf-loading body {
    visibility: hidden
}

a {
    color: #000;
    text-decoration: none
}

h1,
h2,
h3,
h4 {
    font-family: "Apercu Pro", Calibri, Roboto, sans-serif;
    font-size-adjust: 0.508;
    font-weight: bold;
    font-style: normal
}

h1 {
    text-transform: uppercase;
    letter-spacing: 2px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    font-size: 64px;
    line-height: 60px
}

h1.logo {
    line-height: 0;
    font-size: 0;
    margin: 0 auto;
    width: 200px;
    height: 80px;
    padding: 43px 0 0;
    text-align: center;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
    -webkit-transition: -webkit-transform 0s 1s;
    transition: -webkit-transform 0s 1s;
    transition: transform 0s 1s;
    transition: transform 0s 1s, -webkit-transform 0s 1s
}

h1.logo img {
    display: block;
    width: 100%;
    height: auto
}

h2 {
    font-size: 30px;
    line-height: 30px;
    text-transform: uppercase;
    letter-spacing: 2px
}

h3 {
    font-size: 58px;
    line-height: 68px
}

p,
h4 {
    margin: 0 0 20px
}

sup {
    vertical-align: baseline;
    position: relative;
    top: -0.7em;
    font-size: 0.7em
}

.mainwrap {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute
}

.pageswrap {
    width: 400%;
    -webkit-transition: -webkit-transform 1s;
    transition: -webkit-transform 1s;
    transition: transform 1s;
    transition: transform 1s, -webkit-transform 1s;
    position: relative;
    height: 100%
}

.page {
    width: 25%;
    float: left;
    height: 100%;
    overflow: hidden
}

.page .scroller {
    -webkit-transition: -webkit-transform 1s;
    transition: -webkit-transform 1s;
    transition: transform 1s;
    transition: transform 1s, -webkit-transform 1s
}

.moving .page {
    overflow: hidden
}

.moving .scroller {
    -webkit-transition: none;
    transition: none
}

.section {
    height: 100vh;
    position: relative
}

.section .half {
    position: relative;
    height: 50%
}

.section .half.slate {
    background: #beced0
}

.section .half.pink {
    background: #fac3be
}
.section .half.lightpink {
background: #f2e4e7
}

.section .half.yellow {
    background: #f6d28d
}

.section .half.green {
    background: #d9dbc5
}

.section .half.lightblue {
    background: #b1ded6
}

.section.mobile-section {
    display: none
}

.bg-img {
    width: 50%;
    height: 100%;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0;
    -webkit-transition: opacity 2s;
    transition: opacity 2s
}

.bg-img.dara {
    background-image: url(../images/dara2.jpg)
}

.bg-img.face {
    background-image: url(../images/Face.jpg)
}

.bg-img.body {
    background-image: url(../images/Body.jpg)
}

.bg-img.skin {
    background-image: url(../images/Skin.jpg)
}

.bg-img.cool_sculpting {
    background-image: url(../images/Cool-Sculpting.jpg)
}

.bg-img.about {
    background-image: url(../images/About-image.jpg)
}

.bg-img.service {
    background-image: url(../images/Services-image.jpg)
}

.section.current .bg-img,
.inview.bg-img {
    opacity: 1
}

.current.section .animate.logo {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 2s;
    transition: -webkit-transform 2s;
    transition: transform 2s;
    transition: transform 2s, -webkit-transform 2s
}

@-webkit-keyframes bounce {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    50% {
        -webkit-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0)
    }
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

@keyframes bounce {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    50% {
        -webkit-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0)
    }
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

.mousedown {
    position: fixed;
    bottom: 50px;
    left: 50%;
    margin: 0 0 0 -15px;
    -webkit-animation: bounce 1.5s infinite ease-in-out;
    animation: bounce 1.5s infinite ease-in-out
}

.table {
    display: table;
    position: absolute;
    height: 100%;
    width: 50%;
    top: 0;
    box-sizing: border-box
}

.table .cell {
    display: table-cell;
    vertical-align: middle;
    position: relative
}

.table.fullwidth {
    width: 100%;
    text-align: center
}

.table.heading {
    -webkit-transform: translate3d(0, 80px, 0);
    transform: translate3d(0, 80px, 0);
    -webkit-transition: -webkit-transform 0s 1s;
    transition: -webkit-transform 0s 1s;
    transition: transform 0s 1s;
    transition: transform 0s 1s, -webkit-transform 0s 1s;
    text-align: center
}

.table.heading h3 {
    display: inline-block;
    text-align: left
}

.home-heading-1 h3 {
    width: 570px
}

.home-heading-2 h3 {
    width: 400px;
    padding-bottom: 10px;
}

.about-heading-1 h3 {
    width: 510px
}

.about-heading-1 h3,
.philosophy-heading-1 h3 {
    width: 510px
}

.home-heading-1 h3,
.about-heading-1 h3 {
    margin: 0 0 76px
}

.philosophy-heading-1 h3 {
    margin: 0 0 10px
}

.current.section .table.heading {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 2s;
    transition: -webkit-transform 2s;
    transition: transform 2s;
    transition: transform 2s, -webkit-transform 2s
}

.top,
.bottom {
    height: 50%
}

.top {
    top: 0
}

.bottom {
    top: 50%
}

.right {
    position: absolute;
    right: 0
}

header {
    position: absolute;
    top: 0;
    left: 0;
    padding: 40px 70px;
    box-sizing: border-box;
    z-index: 2;
    width: 100%
}

.hamburger {
    display: none;
    position: absolute;
    top: 25px;
    left: 25px;
    height: 30px;
    width: 30px;
    z-index: 2;
    -webkit-transform: translateZ(0) rotate(0deg);
    transform: translateZ(0) rotate(0deg);
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: -webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    outline: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-tap-highlight-color: transparent
}

.hamburger span {
    position: absolute;
    width: 30px;
    height: 2px;
    background: #000;
    display: block;
    -webkit-transform: translateZ(0) rotate(0deg);
    transform: translateZ(0) rotate(0deg);
    -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99)
}

.hamburger span.top {
    top: 8px;
    -webkit-transform-origin: 7px 4px;
    transform-origin: 7px 4px
}

.hamburger span.bottom {
    top: 20px;
    -webkit-transform-origin: 8px -1px;
    transform-origin: 8px -1px
}

.nav-open .hamburger {
    -webkit-transform: translateZ(0) rotate(90deg);
    transform: translateZ(0) rotate(90deg)
}

.nav-open .hamburger span.top {
    -webkit-transform: translateZ(0) rotate(45deg);
    transform: translateZ(0) rotate(45deg)
}

.nav-open .hamburger span.bottom {
    -webkit-transform: translateZ(0) rotate(-45deg);
    transform: translateZ(0) rotate(-45deg)
}

.togglemenu,
.menuwrap {
    display: inline-block;
    vertical-align: top
}

.togglemenu,
.mainnav,
.pagenav,
.services-nav,
.menuwrap,
.contact-button {
    font-family: "Apercu Pro", Calibri, Roboto, sans-serif;
    font-size-adjust: 0.508;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0.15em;
    font-size: 16px;
    line-height: 16px
}

.menuwrap,
.services-nav {
    display: inline-block;
    position: relative;
    overflow: hidden
}

.services-nav ul,
.mainnav ul {
    list-style: none;
    display: inline-block;
    white-space: nowrap;
    position: relative;
    left: -100%
}

.services-nav ul li,
.mainnav ul li {
    display: inline-block;
    line-height: 16px
}

.services-nav ul li a,
.mainnav ul li a {
    display: inline-block
}

.services-nav ul li:before,
.mainnav ul li:before {
    content: "";
    width: 70px;
    height: 2px;
    background: #000;
    display: inline-block;
    vertical-align: top;
    margin: 7px 10px 0
}

.mainnav {
    font-size: 18px;
    line-height: 22px
}

.mainnav ul {
    -webkit-transition: left 1s;
    transition: left 1s
}

.navwrap {
    position: absolute
}

.services-nav ul {
    -webkit-transition: left 1s 1.5s;
    transition: left 1s 1.5s
}

.services-nav {
    position: absolute;
    margin: 70px 0 0
}

.services-nav ul li:first-child:before {
    display: none
}

.services-wrap {
    position: relative
}

.pagenav .arrow {
    display: inline-block;
    position: relative;
    height: 16px;
    margin: 0 0 0 25px;
    top: 2px
}

.pagenav .arrow svg {
    fill: #000;
    position: absolute;
    right: -3px;
    top: 0
}

.pagenav .arrow .arrow-line {
    width: 0;
    height: 2px;
    position: relative;
    background: #000;
    display: block;
    top: 7px;
    -webkit-transition: width 1s;
    transition: width 1s
}

.pagenav:hover .arrow-line {
    width: 68px
}

.cell .pagenav {
    position: absolute;
    top: 75%
}

.nav-open .mainnav ul {
    left: 0
}

.navwrap:hover .mainnav ul {
    left: 0
}

.services.current .services-nav ul {
    left: 0
}

.contact-button {
    float: right;
    position: relative;
    z-index: 3
}

.contact-button svg {
    display: none
}

h2.artistry-meets-science {
    height: 1em
}

.tagline .dash {
    content: "";
    width: 125px;
    height: 4px;
    background: #000;
    display: inline-block;
    vertical-align: top;
    margin: 13px 20px 0 18px
}

.tagline .tag-word {
    overflow: hidden;
    display: inline-block
}

.tagline .tag-word span {
    display: inline-block;
    -webkit-transform: translate3d(0, -1em, 0);
    transform: translate3d(0, -1em, 0)
}

.tagline .tag-word span.artistry {
    -webkit-transition: -webkit-transform 0.5s 0.5s;
    transition: -webkit-transform 0.5s 0.5s;
    transition: transform 0.5s 0.5s;
    transition: transform 0.5s 0.5s, -webkit-transform 0.5s 0.5s
}

.tagline .tag-word span.meets {
    -webkit-transition: -webkit-transform 0.5s 1s;
    transition: -webkit-transform 0.5s 1s;
    transition: transform 0.5s 1s;
    transition: transform 0.5s 1s, -webkit-transform 0.5s 1s
}

.tagline .tag-word span.science {
    -webkit-transition: -webkit-transform 0.5s 1.5s;
    transition: -webkit-transform 0.5s 1.5s;
    transition: transform 0.5s 1.5s;
    transition: transform 0.5s 1.5s, -webkit-transform 0.5s 1.5s
}

.tagline.current .tag-word span {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.text-wrapper {
    max-width: 445px;
    width: 70%;
    margin: 0 auto
}

footer {
    height: 30px;
    background: #bcbec0;
    position: absolute;
    bottom: 0;
    width: 100%
}

.copy,
.site-credits {
    font-size: 10px;
    line-height: 30px;
    letter-spacing: 0.1em
}

.copy {
    text-transform: uppercase;
    float: left;
    margin: 0 0 0 20px
}

.site-credits {
    float: right;
    margin: 0 20px 0 0
}

.jw-credits {
    position: absolute;
    width: 100%;
    text-align: center;
    top: -30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 15px;
    line-height: 20px;
    margin: 0;
    left: 0;
    font-family: "Apercu Pro", Calibri, Roboto, sans-serif;
    font-size-adjust: 0.508;
    font-weight: bold;
    font-style: normal
}

.more {
    width: 22px;
    height: 22px;
    display: block;
    position: relative;
    -webkit-transition: -webkit-transform 0.6s;
    transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    transition: transform 0.6s, -webkit-transform 0.6s;
    position: absolute;
    top: 50%;
    z-index: 9
}

.more:before,
.more:after {
    content: "";
    background: #000
}

.more:before {
    width: 22px;
    height: 2px;
    top: 10px;
    left: 0;
    position: absolute;
    -webkit-transition: -webkit-transform 0.6s;
    transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    transition: transform 0.6s, -webkit-transform 0.6s
}

.more:after {
    width: 2px;
    height: 22px;
    left: 10px;
    top: 0;
    position: absolute
}

.right .more {
    left: 0;
    top: 50%;
    margin: -11px 0 0 -12px
}

.left .more {
    margin: -11px 0 0 0;
    right: -11px
}

.details {
    position: absolute;
    height: 50%;
    width: 50%
}

.details .text {
    display: none
}

.details.open .more {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.details.open .more:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.details ul {
    padding: 0 0 0 1em
}

.details ul li:before {
    content: "â€“ ";
    margin: 0 0 0 -0.9em
}

input:focus,
select:focus,
textarea:focus,
button:focus,
div:focus,
a:focus {
    outline: none
}

input:-webkit-autofill {
    color: #fff !important;
    background: #000 !important
}

.contact {
    position: fixed;
    color: #fff;
    width: 100%;
    height: 100%;
    z-index: 9;
    top: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s, visibility 0s 0.3s;
    transition: opacity 0.3s, visibility 0s 0.3s
}

.contact form {
    position: relative
}

.contact h2 {
    font-size: 39px;
    line-height: 1.2em;
    text-transform: none;
    margin: 0 0 1em;
    letter-spacing: 0
}

.contact .contact-inner {
    background: #000;
    width: 1020px;
    min-height: 600px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -300px 0 0 -510px;
    padding: 90px;
    box-sizing: border-box;
    overflow: auto
}

.contact .table {
    width: 100%
}

.contact a {
    color: #fff
}

.contact .enquiry-form {
    float: left;
    width: 425px
}

.contact address {
    float: left;
    padding: 0;
    margin: 0 0 0 175px;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 1.5em
}

.contact address h4 {
    margin: 0
}

.contact label,
.contact input {
    line-height: 24px;
    display: inline-block;
    vertical-align: top
}

.contact label {
    position: absolute;
    left: 0
}

.contact input {
    width: 100%;
    padding: 0 0 0 110px;
    box-sizing: border-box;
    display: block;
    background: #000
}

.contact input,
.contact textarea,
.contact button {
    background: none;
    border: none;
    margin: 0;
    color: #fff;
    line-height: 24px
}

.contact input,
.contact textarea {
    font-size: 16px
}

.contact textarea {
    resize: none;
    height: 100px;
    width: 100%;
    padding: 1em 0 0
}

.contact label,
.contact button,
.contact #form-messages {
    font-size: 24px;
    line-height: 24px;
    font-family: "Apercu Pro", Calibri, Roboto, sans-serif;
    font-size-adjust: 0.508;
    font-weight: bold;
    font-style: normal
}

.contact button {
    margin: 30px 0 0;
    padding: 0;
    cursor: pointer
}

.contact .inputwrap {
    border-bottom: 1px solid #494949;
    position: relative;
    padding: 15px 0
}

.contact .close-contact {
    position: absolute;
    top: 20px;
    right: 30px
}

.contact #form-messages {
    display: none;
    position: absolute;
    bottom: 0;
    background: #000
}

.contact-open .contact {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s, visibility 0s;
    transition: opacity 0.3s, visibility 0s
}

.business-card {
    display: none;
    position: fixed;
    height: 100%;
    width: 100%;
    background: #000;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    color: #fff;
    font-size: 10px;
    line-height: 12px
}

.business-card .business-card-wrap {
    width: 434px;
    height: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -57px 0 0 -217px
}

.business-card address,
.business-card svg {
    display: inline-block;
    vertical-align: middle;
    margin: 0 40px
}

.business-card h4 {
    margin: 0
}

.business-card a {
    color: #fff
}

@media screen and (max-width: 1430px) {
    h3 {
        font-size: 48px;
        line-height: 57px
    }
    .home-heading-1 h3,
    .about-heading-1 h3 {
        margin: 0 0 65px
    }
    .about-heading-1 h3 {
        width: 280px;
        margin: 0 0 123px
    }
    .home-heading-1 h3 {
        width: 480px
    }
    .home-heading-2 h3 {
        width: 330px
    }
    .philosophy-heading-1 h3 {
        width: 370px
    }
}

@media screen and (max-width: 1200px) {
    body {
        font-size: 14px;
        line-height: 17px
    }
    p,
    h4 {
        margin: 0 0 17px
    }
    .home-heading-1 {
        width: 100%;
        padding: 0 70px
    }
    .home-heading-1.table.heading {
        text-align: left
    }
}

@media screen and (max-width: 1025px) {
    .services-nav ul li:before,
    .mainnav ul li:before {
        width: 60px
    }
    .contact .contact-inner {
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        margin: 0
    }
    .contact .close-contact {
        position: absolute;
        top: 40px;
        right: 70px
    }
}

@media screen and (max-width: 1023px) {
    .contact h2 {
        font-size: 39px;
        line-height: 1.2em;
        text-transform: none;
        margin: 0 0 1em;
        letter-spacing: 0
    }
    .contact .contact-inner {
        background: #000;
        width: 100%;
        height: 100%;
        position: relative;
        top: 0;
        left: 0;
        margin: 0;
        padding: 75px;
        box-sizing: border-box
    }
    .contact .enquiry-form {
        float: none;
        width: 100%
    }
    .contact label,
    .contact input {
        line-height: 24px;
        display: inline-block;
        vertical-align: top;
        padding: 0
    }
    .contact textarea {
        resize: none
    }
    .contact label,
    .contact button {
        font-size: 24px;
        line-height: 24px;
        font-family: "Apercu Pro", Calibri, Roboto, sans-serif;
        font-size-adjust: 0.508;
        font-weight: bold;
        font-style: normal
    }
    .contact button {
        margin: 30px 0 0
    }
    .contact .inputwrap {
        border-bottom: 1px solid #494949
    }
    .contact .close-contact {
        position: absolute;
        top: 25px;
        right: 30px
    }
    .contact address {
        float: none;
        padding: 0;
        margin: 120px 0 0
    }
    .contact address h4 {
        margin: 0
    }
    .contact address,
    .contact #form-messages {
        font-size: 16px;
        line-height: 1.5em
    }
    .contact #form-messages {
        position: absolute;
        left: 0;
        padding: 75px;
        box-sizing: border-box;
        width: 100%
    }
    .philosophy-heading-1 h3 {
        width: 320px;
        margin: 0 0 65px
    }
}

@media screen and (max-width: 800px) {
    header {
        padding: 0
    }
    .contact-button {
        width: 34px;
        height: 22px;
        top: 25px;
        right: 25px
    }
    .contact-button span {
        display: none
    }
    .contact-button svg {
        display: block;
        width: 100%;
        height: 100%
    }
    .mousedown {
        height: 18px;
        width: 30px;
        overflow: hidden
    }
    .mousedown svg {
        position: absolute;
        bottom: 0
    }
    .home-4 .heading.bottom {
        height: 100%;
        top: 0
    }
    .home-4 .table.right.textwrap {
        height: 50%;
        top: 50%
    }
    .cell .pagenav {
        position: relative;
        top: auto;
        display: inline-block;
        margin: 2em 0 0
    }
    .section.mobile-section {
        display: block
    }
    .about-dr-wilson.table.textwrap {
        position: absolute;
        top: 100%;
        height: 100%;
        width: 100%
    }
    #services-face .half.lightblue,
    #services-body .half.green {
        display: none
    }
    .services_1 {
        height: 100vh
    }
    .services .table {
        position: relative;
        height: auto;
        top: auto;
        display: block
    }
    .services .table .cell {
        display: block
    }
    .table.services-heading {
        width: 100%;
        display: block;
        margin-top: -2em
    }
    .table.services-heading .cell {
        display: block
    }
    .services-nav {
        position: relative
    }
    .services-nav ul {
        -webkit-transition: none;
        transition: none
    }
    .services .bg-img {
        height: 50vh
    }
    .services .bg-img.right {
        position: relative;
        right: auto
    }
    .left .more,
    .right .more {
        top: 0;
        margin: 0 0 0 -12px;
        left: 0;
        right: auto
    }
    .services-text {
        overflow: hidden;
        padding: 50px 0
    }
    .services .table.desc {
        float: left
    }
    #services-breast .table.details.bottom.left,
    .services .table.details {
        float: right;
        right: auto;
        left: auto
    }
    #services-breast .table.details.bottom.left .cell,
    .services .table.details .cell {
        display: block
    }
    #services-breast .table.right,
    #services-body .table.right,
    #services-sculpting .table.right {
        right: auto;
        left: 0
    }
    .services .table.details .cell {
        padding: 1em 0 0
    }
    .services-nav ul li:before,
    .mainnav ul li:before {
        width: 50px
    }
    .services .half {
        height: auto
    }
    .left .more,
    .right .more {
        margin: 0
    }
    .bg-img {
        width: 100%
    }
    .philosophy_1 .table.right.bottom {
        width: 100%
    }
    .hamburger {
        display: block
    }
    .togglemenu {
        display: none
    }
    .menuwrap {
        position: fixed;
        width: 100%;
        height: 100%;
        background: #efe7e3;
        left: 0;
        display: block;
        z-index: 1;
        top: -100%;
        -webkit-transition: top 0.3s;
        transition: top 0.3s
    }
    .menuwrap ul {
        white-space: normal;
        left: 0;
        width: 100%;
        text-align: center;
        top: 50%;
        margin: -200px 0 0;
        font-size: 50px;
        line-height: 1em
    }
    .menuwrap ul li {
        display: block;
        margin: 40px 0
    }
    .menuwrap ul li:before {
        display: none
    }
    .menuwrap .pagenav {
        font-size: 50px;
        line-height: 1em
    }
    .pageswrap {
        -webkit-transition: -webkit-transform 1s 0.3s;
        transition: -webkit-transform 1s 0.3s;
        transition: transform 1s 0.3s;
        transition: transform 1s 0.3s, -webkit-transform 1s 0.3s
    }
    .nav-open .menuwrap {
        top: 0
    }
    h2 {
        font-size: 30px
    }
    .tagline .dash {
        width: 65px;
        height: 4px;
        margin: 13px 10px 0
    }
    .home-heading-2 h3 {
        width: 270px;
        padding: 0 0 65px
    }
    .philosophy-text .text-wrapper {
        width: 100%;
        max-width: 100%;
        padding: 0 70px;
        box-sizing: border-box
    }
    .philosophy-heading-1 h3 {
        padding: 0 0 0 70px
    }
    .text-wrapper {
        width: auto;
        max-width: 100%;
        padding: 0 70px
    }
    .details .text-wrapper {
        padding: 0 70px
    }
}

@media screen and (max-width: 740px) {
    body,
    .pagenav {
        font-size: 10px;
        line-height: 12px
    }
    p,
    h4 {
        margin: 0 0 12px
    }
    h1 {
        font-size: 35px;
        line-height: 30px
    }
    h1.logo {
        width: 144px;
        height: 58px;
        padding: 30px 0 0
    }
    h2 {
        letter-spacing: 5px
    }
    h3 {
        font-size: 25px;
        line-height: 30px
    }
    .services-section.section {
        height: auto !important
    }
    .page.services {
        overflow: auto;
        -webkit-overflow-scrolling: touch
    }
    .page.services .scroller {
        -webkit-transform: translate3d(0px, 0px, 0px) !important;
        transform: translate3d(0px, 0px, 0px) !important
    }
    .hamburger {
        top: 0px;
        left: 0px;
        height: 15px;
        width: 15px;
        padding: 10px
    }
    .hamburger span {
        width: 15px;
        height: 1px
    }
    .hamburger span.top {
        top: 14px;
        -webkit-transform-origin: 4px 2px;
        transform-origin: 4px 2px
    }
    .hamburger span.bottom {
        top: 20px;
        -webkit-transform-origin: 4px -1px;
        transform-origin: 4px -1px
    }
    .contact-button {
        width: 17px;
        height: 11px;
        top: 0;
        right: 0;
        padding: 10px
    }
    .tagline span {
        display: block;
        margin: 0.7em 0
    }
    h2.artistry-meets-science {
        height: auto;
        padding: 0;
        -webkit-transform: translate3d(0, 20px, 0);
        transform: translate3d(0, 20px, 0);
        -webkit-transition: -webkit-transform 2s;
        transition: -webkit-transform 2s;
        transition: transform 2s;
        transition: transform 2s, -webkit-transform 2s
    }
    .section.current h2.artistry-meets-science {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    .tagline h2 {
        font-size: 28px;
        line-height: 28px
    }
    .tagline .dash {
        display: none
    }
    .tagline .tag-word {
        display: block;
        margin: 20px 0
    }
    .tagline .tag-word span {
        display: block;
        -webkit-transform: none;
        transform: none;
        margin: 0
    }
    .tagline .tag-word span.artistry {
        -webkit-transition: none;
        transition: none
    }
    .tagline .tag-word span.meets {
        -webkit-transition: none;
        transition: none
    }
    .tagline .tag-word span.science {
        -webkit-transition: none;
        transition: none
    }
    .table {
        width: 100%
    }
    .table,
    .table.heading {
        padding: 0 35px;
        box-sizing: border-box
    }
    .table.heading.bottom {
        top: 0;
        height: 100%
    }
    .table.textwrap {
        height: 50%;
        /*top: 50%*/
    }
    .table.pagenav-wrap,
    .table.pagenav-wrap .cell {
        display: block
    }
    .table.pagenav-wrap {
        position: absolute
    }
    .table.pagenav-wrap.bottom {
        top: auto;
        bottom: 60px;
        height: auto
    }
    .table.heading {
        -webkit-transform: translate3d(0, 20px, 0);
        transform: translate3d(0, 20px, 0)
    }
    .mobile-table {
        display: table;
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0
    }
    .mobile-table .mobile-cell {
        display: table-cell;
        vertical-align: middle
    }
    .mobile-table .table,
    .mobile-table .cell {
        display: block;
        position: relative;
        height: auto
    }
    .mobile-table .table.pagenav-wrap.bottom,
    .mobile-table .table.heading.bottom {
        top: auto;
        bottom: auto;
        height: auto
    }
    div.table.right.bottom.pagenav-wrap {
        margin: 2rem 0 0
    }
    .jw-credits,
    .copy,
    .site-credits {
        font-size: 8px
    }
    .jw-credits {
        line-height: 12px;
        top: -18px
    }
    .services-nav {
        font-size: 12px;
        line-height: 14px;
        margin: 35px 0 0
    }
    .services-nav ul li {
        display: block;
        margin: 0 0 1.2em
    }
    .services-nav ul li:before {
        display: none
    }
    .section#services-face .half {
        height: 50vh
    }
    article.services .half.lightblue {
        display: none
    }
    .services-text {
        position: relative;
        padding: 35px 0
    }
    .services-text .table,
    .services-text .cell {
        display: block;
        position: relative
    }
    .contact .contact-inner {
        padding: 35px
    }
    .contact h2 {
        font-size: 25px;
        line-height: 30px
    }
    .contact label,
    .contact button {
        font-size: 16px;
        line-height: 16px;
        padding: 0
    }
    .contact input {
        padding: 3px 0 0 75px
    }
    .contact input,
    .contact textarea {
        font-size: 9px;
        line-height: 11px
    }
    .contact .inputwrap {
        padding: 9px 0;
        min-height: 14px
    }
    .contact address,
    .contact #form-messages {
        font-size: 10px;
        line-height: 12px
    }
    .contact #form-messages {
        padding: 37px
    }
    .contact .close-contact {
        top: 0;
        right: 0;
        padding: 10px
    }
    .contact .close-contact svg {
        width: 10px;
        height: 10px
    }
    .philosophy-heading-1 h3,
    .text-wrapper {
        width: 100%
    }
    .home-heading-1 h3 {
        width: 250px
    }
    .philosophy-heading-1 h3,
    .about-heading-1 h3 {
        width: 240px;
        text-align: left;
        margin: 0 0 2em
    }
    .home-heading-1 h3 {
        margin: 0 0 35px
    }
    .home-heading-2 h3 {
        width: 170px;
        margin: 0 0 5px
    }
    .philosophy-text .text-wrapper,
    .text-wrapper,
    .table.heading h3,
    .details .text-wrapper {
        padding: 0
    }
    .philosophy-heading-1 .cell,
    .about-heading-1 .cell,
    .home-heading-2 .cell {
        text-align: left
    }
    .pagenav .arrow {
        top: 0
    }
    .pagenav .arrow,
    .pagenav .arrow svg {
        height: 9px
    }
    .pagenav .arrow .arrow-line {
        height: 1px;
        top: 4px
    }
    .menuwrap .pagenav {
        font-size: 35px
    }
    .menuwrap ul {
        margin: -145px 0 0
    }
    .menuwrap ul li {
        margin: 30px 0
    }
    .mousedown {
        bottom: 20px
    }
    .mousedown polyline {
        stroke-width: 1
    }
    .more {
        position: relative;
        width: 11px;
        height: 11px
    }
    .more:before {
        width: 11px;
        height: 1px;
        top: 5px
    }
    .more:after {
        width: 1px;
        height: 11px;
        left: 5px
    }
    #services-sculpting .services-text {
        padding: 30px 0 70px
    }
    .contact textarea {
        height: 80px
    }
    .copy {
        margin: 0 0 0 10px
    }
    .site-credits {
        margin: 0 10px 0 0
    }
}

@media screen and (max-height: 400px) {
    .business-card {
        display: block
    }
}